.in-uvodni-v2 {
    .benefits-section {
        .pekneweby-logo {
            background-image: url('/user/documents/pw/img/titulni-stranka/pekneweby-logo.png'), var(--gradient-blue) !important;
            background-size: contain !important;
            background-repeat: no-repeat !important;
            background-position: center center !important;
        }

        .tarif-offer {
            background-image: url('/user/documents/pw/img/titulni-stranka/tarif-offer.png'), var(--gradient-green) !important;
            background-size: contain !important;
            background-repeat: no-repeat !important;
            background-position: bottom right !important;

        }
    }
}